[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TDBGridColumns.RemoveAutoColumns

RemoveAutoColumns - goes through the list of columns and removes any that are automatic

## Declaration

Source position: dbgrids.pas line 265

`protected procedure TDBGridColumns.RemoveAutoColumns;`

## Description

RemoveAutoColumns - goes through the list of columns and removes any that are automatic

Only does this if HasAutomaticColumns is True

The latest version of this document can be found at lazarus-ccr.sourceforge.net .